Kerbal Space Program - Bug #23181

Pistons doesn’t consume electricity.
07/14/2019 03:00 PM - dok_377

Status: Closed Start date: 07/14/2019
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 1.7.3 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game

Description

There's really nothing to explain, the title says it all, just take any piston and deploy it. It doesn't consume any electricity at all.

Video: https://youtu.be/cq-P8SFTprE

History

#1 - 07/15/2019 05:36 AM - Anonymous

Touching the 'Traverse rate' control restores proper behavior, as a workaround.

#2 - 10/18/2019 12:49 AM - dok_377

This issue was fixed in 1.8 release.

#3 - 10/18/2019 03:18 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

#4 - 10/18/2019 03:18 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#5 - 10/18/2019 04:09 PM - chris.fulton

- Status changed from Resolved to Closed
